.u-section-1 .u-sheet-1 {
  min-height: 675px;
}

.u-section-1 .u-image-1 {
  width: 1052px;
  height: 510px;
  margin: 130px 74px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: -373px auto 0 75px;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: -434px auto 381px 75px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 456px;
    margin-top: 180px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-1 .u-image-1 {
    height: 349px;
    margin-top: 41px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: -787px 38px 703px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-1 .u-image-1 {
    height: 262px;
    margin-top: 249px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-1 .u-image-1 {
    height: 165px;
    margin-top: 66px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin: -611px 7px 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 435px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto 0 75px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 35px auto 60px 75px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 21px 0 40px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 20px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 469px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: -3px auto 0 134px;
}

.u-section-3 .u-image-1 {
  width: 47px;
  height: 47px;
  margin: -50px auto 0 75px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 41px auto 60px 75px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: -53px;
    margin-left: 159px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-1 {
    width: 27px;
    height: 27px;
    margin-top: -26px;
    margin-left: 76px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-bottom: 40px;
  }
}